.page-body {
    font-family: sans-serif;
}

.page-container {
    width: 1280px;
    height: 100%;
    margin: 0 auto;
    font-size: 0;
}

.header, .left-menu, .bottom-menu {
    text-transform: capitalize;
}

.logo, .header-item-link, .left-menu-item-link, .bottom-menu-link {
    text-decoration: none;
}

.logo {
    color: black;
    font-size: 80px;
    display: inline-block;
    margin: 65px 0;
}

.light-blue {
    color: #4bcaff;
}

.header {
    height: 70px;
    background-color: #35444f;
    color: white;
    width: 100%;
    margin-bottom: 55px;
    font-size: 0;
    text-align: center;
    box-sizing: border-box;
}

.header-item {
    display: inline-block;
    box-sizing: border-box;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}

.header-item-link {
    color: white;
    line-height: 70px;
    padding: 0 40px;
    display: inline-block;
    font-size: 24px;
    box-sizing: border-box;
}

.header-item:hover {
    background-color: #222f3a;
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;
    box-sizing: border-box;
}

.left-menu {
    display: inline-block;
    width: 30%;
    box-sizing: border-box;
    vertical-align: top;
    padding-right: 28px;
    font-size: 27px;
}

.left-menu-box {
    border: 1px solid black;
    list-style: none;
}

.left-menu-item {
    height: 80px;
}

.left-menu-item:hover {
    text-indent: 25px;
    background-color: #dbdbdb;
}

.left-menu-item-link {
    display: block;
    padding-left: 45px;
    color: #485863;
    line-height: 80px;
}

.main-content {
    display: inline-block;
    box-sizing: border-box;
    width: 70%;
    padding-left: 28px;
}

.main-img {
    width: 100%;
    height: 530px;
    border: 1px solid black;
    background-image: url("../image/ramda.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 320px;
    transition: background-size 500ms;
}

.main-img:hover {
    background-size: 350px;
}

.text-content {
    margin: 50px 30px;
}

.text-content p {
    margin-bottom: 35px;
    font-size: 18px;
    line-height: 24px;
}

.bottom-menu {
    background-color: #b4b7ba;
    height: 70px;
    margin-bottom: 30px;
    font-size: 0;
}

.bottom-menu-item-container{
    display: inline-block;
    width: 80%;
    box-sizing: border-box;
    font-size: 0;
    padding-left: 33px;
}

.bottom-menu-item {
    display: inline-block;
}

.bottom-menu-link {
    display: inline-block;
    line-height: 70px;
    padding: 0 12px;
    font-size: 28px;
    color: black;
}

.bottom-menu-link:hover {
    text-decoration: underline;
    color: #3181a6;
}

.bottom-menu-copyright {
    display: inline-block;
    text-align: right;
    width: 20%;
    padding-right: 45px;
    box-sizing: border-box;
    font-size: 24px;
}

